@import url(https://fonts.googleapis.com/css?family=Droid+Sans:400);
@import url(https://fonts.googleapis.com/css?family=Droid+Sans:700);
@import url(https://fonts.googleapis.com/css?family=Droid+Serif:400);
@import url(https://fonts.googleapis.com/css?family=Droid+Serif:700);
/**   	
		1)  Top Utility Bar   
		2)  Header
		3)	Primary Nav
		4)  Main Content
		5)  Footer
**/
/** 1) Utility Bar **/
/** -------------- **/
.mobile-only {
  display: none; }

.utility-top {
  background: white;
  border-bottom: 1px solid #ccc;
  height: 37px;
  line-height: 37px; }
  .utility-top h5 {
    color: #2c4d3a;
    text-transform: uppercase;
    font-family: "Droid Sans", Arial, sans-serif;
    font-weight: 700;
    font-size: 15px;
    float: left;
    display: inline;
    margin: 0;
    padding: 0;
    line-height: 37px; }
    .utility-top h5 span {
      font-weight: 400; }
    .utility-top h5 i {
      font-size: smaller;
      color: #666;
      font-style: italic;
      font-weight: 400;
      font-family: Arial; }
  .utility-top .top-links {
    text-align: right; }
    .utility-top .top-links a {
      color: #2c4d3a;
      font-family: "Droid Sans", Arial, sans-serif;
      font-weight: 700;
      font-size: 14px;
      display: inline-block;
      padding-right: 20px; }
      .utility-top .top-links a:last-child {
        padding-right: 0; }
      .utility-top .top-links a:hover {
        color: #d24607;
        text-decoration: none; }
      .utility-top .top-links a:focus {
        text-decoration: none; }
      .utility-top .top-links a .cart-number {
        color: #d24607; }

/** 2) Header **/
/** --------- **/
header {
  background: #f7faeb;
  height: 42px;
  padding: 15px 0;
  position: relative;
  clear: both; }
  header .logo {
    background: transparent;
    position: relative;
    margin-top: -10px; }
    header .logo a {
      display: block;
      position: relative;
      width: 375px;
      height: 66px;
      background: transparent url(../images/bs-logo.png) 0 0 no-repeat;
      -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out; }
    header .logo a:before {
      content: "";
      position: absolute;
      width: 375px;
      height: 66px;
      background: transparent url(../images/bs-logo.png) 0 -66px no-repeat;
      left: 0;
      top: 0;
      opacity: 0;
      -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out; }
    header .logo a:hover:before {
      opacity: 1; }
  header .search #search_mini_form {
    position: relative;
    text-align: right; }
    header .search #search_mini_form label {
      display: none; }
    header .search #search_mini_form #search {
      height: 31px;
      -webkit-border-radius: 31px;
      -moz-border-radius: 31px;
      border-radius: 31px;
      max-width: 300px;
      box-shadow: inset 2px 2px 2px #ccc;
      padding: 0 35px 0 20px; }
    header .search #search_mini_form .search-btn {
      width: 32px;
      height: 32px;
      color: white;
      -webkit-border-radius: 32px;
      -moz-border-radius: 32px;
      border-radius: 32px;
      background: #2c4d3a;
      background: -moz-linear-gradient(top, #2c4d3a 0%, #1b2f23 100%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2c4d3a), color-stop(100%, #1b2f23));
      background: -webkit-linear-gradient(top, #2c4d3a 0%, #1b2f23 100%);
      background: -o-linear-gradient(top, #2c4d3a 0%, #1b2f23 100%);
      background: -ms-linear-gradient(top, #2c4d3a 0%, #1b2f23 100%);
      background: linear-gradient(to bottom, #2c4d3a 0%, #1b2f23 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2c4d3a', endColorstr='#1b2f23',GradientType=0 );
      box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.5);
      font-size: 16px;
      outline: 0;
      border: 0;
      position: absolute;
      right: 0;
      top: 0;
      margin: 0;
      padding: 0; }
      header .search #search_mini_form .search-btn:hover {
        background: #2c4d3a; }

/** 3) Primary Nav **/
/** -------------- **/
nav#primary {
  background: #3e6e54;
  background: -moz-linear-gradient(top, #3e6e54 0%, #1b2f23 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3e6e54), color-stop(100%, #1b2f23));
  background: -webkit-linear-gradient(top, #3e6e54 0%, #1b2f23 100%);
  background: -o-linear-gradient(top, #3e6e54 0%, #1b2f23 100%);
  background: -ms-linear-gradient(top, #3e6e54 0%, #1b2f23 100%);
  background: linear-gradient(to bottom, #3e6e54 0%, #1b2f23 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3e6e54', endColorstr='#1b2f23',GradientType=0 );
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25); }
  nav#primary ul {
    height: 48px;
    margin: 0;
    padding: 0;
    display: table;
    width: 100%; }
    nav#primary ul li {
      display: table-cell;
      margin: 0;
      padding: 0;
      position: relative; }
      nav#primary ul li a {
        display: block;
        position: relative;
        text-align: center;
        padding: 0 30px;
        line-height: 48px;
        font-family: "Droid Serif", Georgia, serif;
        font-weight: 400;
        color: white;
        text-decoration: none;
        font-size: 16px;
        border-left: 1px solid #284735;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out; }
        nav#primary ul li a:before {
          content: "";
          position: absolute;
          top: 0;
          left: -2px;
          width: 1px;
          height: 48px;
          background: #89A38C; }
        nav#primary ul li a:hover,
        nav#primary ul li a:focus {
          background: #284735;
          color: #ffff66; }
      nav#primary ul li.last {
        border-right: 1px solid #89A38C; }
        nav#primary ul li.last:after {
          content: "";
          position: absolute;
          top: 0;
          right: 0px;
          width: 1px;
          height: 48px;
          background: #284735; }
      nav#primary ul li.active a {
        background: #284735;
        color: #ffff66; }
  nav#primary a#pull {
    display: none; }

/* end primary nav */
/** 4) Main Content **/
/** --------------- **/
/* Main Content */
.mainCol {
  padding: 30px 15px;
  /* forms */ }
  .mainCol h1 {
    padding: 0 0 5px;
    margin: 0;
    color: #d23523; /* #d24607; */
    line-height: 1.25;
    font-family: "Droid Sans", Arial, sans-serif;
    font-weight: 400;
    font-size: 28px; }
  .mainCol h2 {
    font-family: "Droid Sans", Arial, sans-serif;
    font-weight: 500;
    color: #356049; /* #3498DB; */ /* #d24607; */
    font-size: 20px;
    margin: 0 0 0 0;
    padding: 0;
    line-height: 1.25; }
  .mainCol h3 {
    font-family: "Droid Sans", Arial, sans-serif;
    font-weight: 700;
    color: #2c4d3a;
    font-size: 24px;
    margin: 0;
    padding: 0; }
  .mainCol p {
    color: #333;
    line-height: 1.5;
    font-family: "Droid Sans", Arial, sans-serif;
    font-weight: 400;
    font-size: 17px; }
  .mainCol a {
    color: #1b2f23;
    text-decoration: underline; }
    .mainCol a:hover {
      color: #d24607; }
  .mainCol .form-well {
    padding-bottom: 64px;
    position: relative; }
    .mainCol .form-well label {
      font-weight: bold;
      color: #2c4d3a;
      font-family: Helvetica, Arial; }
/*
    .mainCol .form-well small {
      color: red; }
*/
    .mainCol .form-well .alert {
      position: absolute;
      bottom: 0;
      left: 15px;
      width: 90%; }

/* main content */
/** 5) Footer **/
/** --------- **/
/** Footer **/
footer {
  background: #e8e8e8 url(../images/footerbg.png) top repeat-x;
  padding: 20px 0; }
  footer .legality {
    text-align: center;
    font-size: 18px;
    color: #666;
    padding: 0;
    margin: 15px 0px 10px 0px; }
  footer .footer-appfunction {
    text-align: center;
    margin: 0 auto;
    width: 400px; }
    footer .footer-appfunction span {
      display: inline-block;
      line-height: 76px;
/*       padding-left: 30px; */
/*       float: left; */
      margin-left: 10px;
      margin-right: -7px;
      font-size: 14px;
      color: #666; }
    footer .footer-appfunction a {
      display: inline-block;
      vertical-align: top;
      width: 160px;
      height: 60px;
/*       padding-right: 28px; */
      outline: 0;
      background: url(../images/footer-sprite.png) 0 0 no-repeat; }
      footer .footer-appfunction a:hover {
        background-position: 0 -60px; }
  footer .footer-contact h6 {
    margin: 0;
    padding: 30px 0 0 0;
    background: url(../images/rhino.png) top left no-repeat;
    font-family: "Droid Serif", Georgia, serif;
    font-weight: 700;
    color: #2c4d3a;
    font-size: 15px; }
  footer .footer-contact i {
    color: #999; }
  footer .footer-contact .phone {
    font-family: "Droid Sans", Arial, sans-serif;
    font-weight: 400;
    padding: 3px 0;
    font-size: 13px; }
  footer .footer-contact .email {
    font-size: 13px; }
    footer .footer-contact .email a {
      color: #2c4d3a;
      text-decoration: underline; }
      footer .footer-contact .email a:hover {
        color: #d24607; }
  footer .footer-links ul {
    list-style: none;
    float: left;
    width: 28%;
    margin: 0 10px 0 0;
    padding: 10px;
    background: #cccccc;
    background: -moz-linear-gradient(top, #cccccc 0%, #e4e4e4 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #cccccc), color-stop(100%, #e4e4e4));
    background: -webkit-linear-gradient(top, #cccccc 0%, #e4e4e4 100%);
    background: -o-linear-gradient(top, #cccccc 0%, #e4e4e4 100%);
    background: -ms-linear-gradient(top, #cccccc 0%, #e4e4e4 100%);
    background: linear-gradient(to bottom, #cccccc 0%, #e4e4e4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#e4e4e4',GradientType=0 ); }
    footer .footer-links ul li {
      font-size: 13px;
      font-weight: bold;
      color: #666; }
      footer .footer-links ul li a {
        text-decoration: none; }
